Assemblée Générale - Motion #7185

Amendement et révision du Programme politique du PPVD
09 March 2016 23:51 - taz

Status: Considered Start date: 09 March 2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Assemblée générale extraordinaire

2016-1
Description

Afin d'augmenter la lisibilité et la compréhension une nouvelle variante de programme est présentée.

A développer.

Related issues:
Related to Section Vaud - Beschluss / Décision #7196: Convocation d'une assem... New 11 March 2016

History

#1 - 10 March 2016 00:01 - taz

- Target version set to Assemblée générale extraordinaire 2016-1

#2 - 11 March 2016 14:13 - taz

- Related to Beschluss / Décision #7196: Convocation d'une assemblée générale extraordinnaire added

#3 - 09 November 2016 11:08 - taz

- Status changed from New to Considered
